.dasbodmi-single-post {
    position: relative;
    min-height: 1427px;
    height: 100%;
    overflow: hidden;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.single-post-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 210px;
}
.single-post-content {
    display: flex;
    flex-direction: row;
    gap: 90px;
}
.single-post-content img {
    max-width: 970px;
    height: 782px;
    width: 100%;
    object-fit: cover;
    z-index: 3;
}
.single-post-desc {
    z-index: 3;
    text-align: left;
    width: 36%;
    color: #E0C8BE;
    font-size: 20px;
    line-height: 1.5;
}